=== debian/control ===
Source: ros-indigo-ros-control
Section: misc
Priority: extra
Maintainer: Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://ros.org/wiki/ros_control
Standards-Version: 3.9.2

Package: ros-indigo-ros-control
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-control-toolbox, ros-indigo-controller-interface, ros-indigo-controller-manager, ros-indigo-controller-manager-msgs, ros-indigo-controller-manager-tests, ros-indigo-hardware-interface, ros-indigo-joint-limits-interface, ros-indigo-realtime-tools, ros-indigo-transmission-interface
Description: A set of packages that include controller interfaces, controller managers, transmissions, hardware_interfaces and the control_toolbox.
